﻿/*
	Markup Styles Format:  H1.ms-rteElement-<YourCustomClass> 

	- "H1.ms-rteElement-" is case and space sensitive
	- Custom class name should be single word, any case
	- "-ms-name" determines the display name of your custom style class in the rich text editor
	- If there are specific styles that apply to the elements of that class, e.g. .RFFSubheading a { ... }, this should be copied here too
*/

H1.ms-rteElement-RFFH1 {
	-ms-name: "RFFH1";
	font-family: Verdana;
	font-weight: 600;
	font-size: 18px;
	color: #87AE3F;
}
H2.ms-rteElement-RFFH2 {
	-ms-name: "RFFH2";
	font-family: Verdana;
	font-weight: 600;
	font-size: 16px;
	color: #87AE3F;
}
H3.ms-rteElement-RFFH3 {
	-ms-name: "RFFH3";
	font-family: Verdana;
	font-weight: 500;
	font-variant: small-caps;
	font-size: 14px;
	color: #87AE3F;
}
H4.ms-rteElement-RFFH4 {
	-ms-name: "RFFH4";
	font-family: Verdana;
	font-weight: 700;
	font-size: 13px;
	color: #444444;
}
div.ms-rteElement-RFFSubheading {
	-ms-name: "RFFSubheading";
	padding-top: 5px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #444444;
	text-decoration: none;
}
/* specific styles for RFFSubHeading child elements */
div.ms-rteElement-RFFSubheading a, div.ms-rteElement-RFFSubheading a:link, div.ms-rteElement-RFFSubheading a:visited {
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #45889F;
	text-decoration: none;
}
div.ms-rteElement-RFFSubheading a:hover {
	text-decoration: none;
	color: #93c3d4;
}
/*
	Style override to give rich text editor body text, paragraphs, and links the same style as RFF body text.
*/
.ms-rteStyle-Normal {
	font-family: Verdana;
	font-size: 12px;
	color: #444;
}
.ms-rtestate-field div {
	margin-top: 10px;
	margin-bottom: 8px;
	font-family: Verdana;
	font-size: 12px;
	color: #444;
}
.ms-rtestate-field a, .ms-rtestate-field a:link, .ms-rtestate-field a:active, .ms-rtestate-field a:visited {
	color: #45889f;
	text-decoration: none;
}
.ms-rtestate-field a:hover {
	color: #93c3d4;
	text-decoration: none;
}
